この情報は、米国アドビシステムズ社が提供している情報をもとにローカライズし、作成したものです。日本語環境での動作保証はしておりませんのでご了承ください。

問題点 (Issue)

最新の SCUP カタログには MUI 版 Adobe Reader の 11.0.01 が含まれていません。通常のアップデートおよび不定期セキュリティアップデートは言語に依存しませんが、MUI 版の場合は MUI 固有のアップデーターが必要です。MUI 固有の 11.0.01 アップデートはカタログに表示されないため、SCCM-SCUP のアップデート処理とは個別にアップデートを適用する必要があります。

注意 : 弊社では、将来のカタログバージョンにおいてこの問題を修正する予定です。なお、この問題は 11.0.02 カタログにおいてのみ発生します。

解決方法 (Solutions)

A. 個別にアップデートを適用します。

クォータリーアップデートは累積アップデートのため、MUI 版 11.0 から 11.0.02 にアップデートする場合は、以下の手順を行います。今後リリースされるアップデートには自動的に 11.0.01 が含まれます。

  1. SCCM-SCUP 以外の方法で、11.0 から 11.0.01 にアップデートします。

  2. 通常の SCCM-SCUP 処理で、11.0.02 にアップデートします。

B. カタログをダウンロードします。

  1. 以下のカタログをダウンロードします。

    http://www.adobe.com/devnet-docs/acrobatetk/tools/AdminGuide/Reader11001_Catalog.cab

  2. 最新の 11.0.02 カタログを使用します。

本作品は Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License によってライセンス許可を受けています。  Twitter™ および Facebook の投稿には、Creative Commons の規約内容は適用されません。

法律上の注意   |   プライバシーポリシー